cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
392
Views
5
Helpful
2
Replies
Highlighted

WLC and WCS Compatibility

Hi there,

 

I have a requirement to upgrade our Cisco WLC4402 boxes to Version 7.0.252.0 in order to support SHA-2 certificates. Alongside this, I'll obviously need to upgrade our WCS server to the latest version in order to support the new WLC version.

Looking at the compatibility matrix for WCS 7.0.240.0 - Which is the latest supported WCS release on Cisco.com - It only mentions support up to WLC Version 7.0.240 - http://www.cisco.com/c/en/us/td/docs/wireless/wcs/release/notes/WCS_RN7_0_240.html

Does any one have any experience in running these Versions who is possibly able to advise on the support options available to us in the event we upgrade to WLC 7.0.252.0 and whether we'd lose WCS compatibility. Our current WCS and WLC Software is 7.0.230.0

 

Many thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
VIP Mentor

Hi Daniel,

WLC version 7.0.252.0 and WCS version 7.0.240.0 is fully compatible.

See this compatibility matrix:

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#99112

 

Regards

Don't forget to rate helpful posts

View solution in original post

2 REPLIES 2
Highlighted
VIP Mentor

Hi Daniel,

WLC version 7.0.252.0 and WCS version 7.0.240.0 is fully compatible.

See this compatibility matrix:

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#99112

 

Regards

Don't forget to rate helpful posts

View solution in original post

Highlighted

Perfect - Just what I was looking for - Thanks for the link.

Content for Community-Ad